<div class="prx-wrapper">
    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel">
                <div class="prx-trigger" data-prxcollapse="prx111p"><span class="proxicon-Plus prx-large prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title"><span class="prx-panel--gradient-text"><span class="proxicon-Data prx-panel--gradient-text prx-xl"></span> <br />Teleworking</span></h3>
                    <div class="prx-panel__short-description">Working remote - homeworking</div>
                </div>
                <div class="prx-hidden" data-prxid="prx111p">


                    <!--                   Start jive optimized list-->

                    <table class="j-table jiveBorder" style="visibility: hidden; border: 1px solid #c6c6c6;" width="100%">
                        <thead>
                            <tr style="background-color: #efefef;">
                                <th>Header 1</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>


                    <div class="prx-linkslist prx-linklist--arrowed">

                        <ul>
                            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; padding-top:10px; padding-bottom: 10px;">
                                <div class="prx-linkslist__link"><a href="/" _jive_internal="true">Mailbox of Sharepoint cre&euml;ren of de owners ervan wijzigen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label" style="padding: 0 3px; color: #757575; background-color: #eee; margin-right: 5px;">Status</small> <small class="prx-status-label prx-status-label--blue" style="padding: 0 3px; color: #757575; background-color: #eee; margin-right: 5px;">Not Jive Daily</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0 3px; background-color: #eee;"><a href="/docs/DOC-23001/bla" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; padding-top:10px; padding-bottom: 10px;">
                                <div class="prx-linkslist__link"><a href="/" _jive_internal="true">Out of Office van een medewerker activeren</a></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; padding-top:10px; padding-bottom: 10px;">
                                <div class="prx-linkslist__link"><a href="/" _jive_internal="true">Large Skype for Business meeting organiseren</a></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; padding-top:10px; padding-bottom: 10px;">
                                <div class="prx-linkslist__link"><a href="/" _jive_internal="true">Free wifi voor een bezoeker aanvragen </a></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; padding-top:10px; padding-bottom: 10px;">
                                <div class="prx-linkslist__link"><a href="/" _jive_internal="true">Paswoord wijzigen</a></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; padding-top:10px; padding-bottom: 10px;">
                                <div class="prx-linkslist__link"><a href="/" _jive_internal="true">SecurID voor mijn homeworking aanvragen </a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label" style="padding: 0 3px; color: #757575; background-color: #eee; margin-right: 5px;">Not Mobile</small> <small class="prx-status-label prx-status-label--blue" style="padding: 0 3px; color: #757575; background-color: #eee; margin-right: 5px;">Not Jive Daily</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="border-bottom: 1px solid #dedede; padding-top:10px; padding-bottom: 10px;">
                                <div class="prx-linkslist__link"><a href="/" _jive_internal="true">Klein IT materiaal aanvragen<br /> <small>(laptop/tablet accessoires, pool laptop, muis, externe harde schijf, klavier, headset, speakerphone)</small></a></div>
                            </li>
                        </ul>
                    </div>

                    <!--                 END jive optimized list-->


                    <div class="prx-wrapper"></div>
                </div>
            </div>

        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel">
                <div class="prx-trigger" data-prxcollapse="prx113"><span class="proxicon-Plus prx-large prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title"><span class="prx-panel--gradient-text"><span class="prx-panel--gradient-text proxicon-Minutes60 prx-xl"></span><br />Time management</span></h3>
                    <div class="prx-panel__short-description">Manage your working hours, holidays,&nbsp;</div>
                </div>
                <div class="prx-hidden" data-prxid="prx113">





                    contents



                </div>
            </div>

        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel">
                <div class="prx-trigger" data-prxcollapse="prx115"><span class="proxicon-Plus prx-large prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title"><span class="prx-panel--gradient-text"><span class="proxicon-ICT prx-panel--gradient-text prx-xl"></span><br />Personal Growth</span></h3>
                    <div class="prx-panel__short-description">This a short description of what to expect from this category</div>
                </div>
                <div class="prx-hidden" data-prxid="prx115">




                    contents


                </div>
            </div>

        </div>
    </div>
    <h3>Status Legend</h3>
    <div><span class="prx-status-label">Status</span> : explanation of this status</div>
    <div><span class="prx-status-label prx-status-label--blue">Not Jive Daily</span> : this link does not work on Jove daily</div>
    <div><span class="prx-status-label--ok prx-status-label">Mobile ok</span> : this link works on mobile devices</div>
    <div><span class="prx-status-label prx-status-label--alert">Not Mobile</span> : this link does not work on mobile devices</div>
    <div>&nbsp;.... etc You can give any content a status label of your choice.</div>
    <p></p>
</div>